#ifndef IPINHELPER_H
#define IPINHELPER_H

#include <stdlib.h>

class IPINHelper {

public:

	/** get the StepLogger data folder */
	static std::string getDataFolder() {

#ifdef ANDROID
		return getenv("DIRECTORY_DOWNLOADS");
#else
		return "/apps/android/workspace/YASMIN_DATA/";
#endif

	}
};

#endif // IPINHELPER_H
